package gov.va.vinci.dart.json;

import gov.va.vinci.dart.json.CommentView;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="comments")
public class CommentListView {
	
	@XmlElement(name="comment")
	List<CommentView> comments = new ArrayList<CommentView>();

	public CommentListView() {
	}

	public List<CommentView> getComments() {
		return comments;
	}
}
